Subject: Programmable Thermostats

From: [email-masked] (Tomkow)
Date: 31 Jul 1995 08:10:12 -0400

Hello,
    
I have been considering using a programmable thermostat for my home.  
These units promise energy savings by allowing automatic adjustment 
periodically throughout the day/week/weekend.  My questions are:

	1)  Is there really an advantage to constantly varying the
	    temperature?
	2)  If there is an advantage, what would the optimum temperature
	    difference?

These questions are asked with repsect to the these conditions: lowest 
temp at night, warmest temp during day while no one is home, and in 
between those temps after work/before bed.

The home in question is a 2250 sq ft 2 story with dual zone A/C in North 
Carolina.  Thanks in advance for your expertise.

Bill Tomko

---

From: [email-masked]
Date: 31 Jul 1995 13:23:22 GMT

>Carolina.  Thanks in advance for your expertise.
	<Note, I have edited the original some.>
	I used the inexpensive Hunter stat at my home for many years. It had a good
feature that kept runtime totals, daily and monthly. This allowed you to judge your
energy-saving, taking into account the varying loads.
	Cooling:
	I found setting +5 was OK, more than that and recovery time washed out the
savings. Setting lower at night did not help at all. My house did not retain the lower
temp long enough to save anything.
	Heating:
	I had a heat pump, which work best when the sun is up. So I did the majority
of the heating from 10AM to 3PM. Solar gain is highest then. At 10PM the unit dropped
5 degrees. Heating is not a big deal here in Phoenix so my experiance here is limited.

	Tips:
	Gas and electric furnance recover quickly, heat pumps and a/c are slow.
Setting wide temperature spans usually return no savings.
	Some units aren't able to run a heat pump without an accessory relay. Hunter
was one of these. Current models may have corrected this.
	
Jim Sullivan

---

From: [email-masked] (Rick Matthews)
Date: 1 Aug 1995 12:54:05 GMT

Tomkow ([email-masked]) wrote:
: Hello,
:     
: I have been considering using a programmable thermostat for my home.  
: These units promise energy savings by allowing automatic adjustment 
: periodically throughout the day/week/weekend.  My questions are:

: 	1)  Is there really an advantage to constantly varying the
: 	    temperature?
: 	2)  If there is an advantage, what would the optimum temperature
: 	    difference?

: These questions are asked with repsect to the these conditions: lowest 
: temp at night, warmest temp during day while no one is home, and in 
: between those temps after work/before bed.

: The home in question is a 2250 sq ft 2 story with dual zone A/C in North 
: Carolina.  Thanks in advance for your expertise.

: Bill Tomko

I, too, am in North Carolina.  I use a programmable thermostat to take
best advantage of time-of-day rates from Duke Power.  By shifting all
my heating off-peak, I am able to achieve a reduction of more than 40%
in my kW-hr costs.  I program a 10-degree setback from 7:00 a.m. to
noon (winter peak hours), effectively turning off the system for five
hours each weekday.  This offers the additional advantage is that the
heat pump makes up the deficit in the early afternoon when it is most
efficient.

Without time-of-day rates, I doubt I would use a programmable thermostat.

If you have a well-insulated house, I highly recommend looking into
time-of-day rates.  My house is 4400 square feet and has R-30
insulation in the attic and R-27 in the walls.  Windows are standard
double-glazing.  My highest monthly bill occurs in January, and is
less than $110.  My lowest bill occurs in spring or fall, and is
typically $75-$80, which gives you an idea of the energy I use for
lights and hot water.  Since both lighting and hot water costs (our
city supplies river water at colder temperatures in January) are
higher in January, you can deduce that I spend very little on heat.

--
Rick Matthews                     [email-masked]            Ham radio:
Wake Forest University            910-759-5340   (Voice)      WA4GSP
Winston-Salem, NC 27109-7507      910-759-6142   (FAX)